cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
422
Views
5
Helpful
2
Replies
HD_RR401
Beginner

About supported OS (Cisco JTAPI 12.5)

Hello,

Refer to the link below, Cisco JTAPI (for CUCM12.5) is considered to be compatible with RHEL7.
Is it compatible with RHEL8?
If that is not currently supported, are there any plans to support it?

 

https://developer.cisco.com/site/jtapi/documents/cisco-unified-jtapi-supported-jvm-versions/

 

Thanks.

2 REPLIES 2
dstaudt
Cisco Employee

In general, I do not see previous CUCM JTAPI versions being tested with newer OS/JVM combos - it pretty much is what it is at the time they were released.  I would have expected an update to this page for CUCM v14, however (where RHEL 8 support would make sense as the current latest release)...let me see if I can get any updates to the page published ASAP.

 

I would note that I would fully expect v12.5 JTAPI to work just fine on RHEL 8, as the JVM is the main concern.

Hello, thank you for your reply.

I understand that it depends on the JVM rather than the OS.

Thanks,

Create
Recognize Your Peers
Content for Community-Ad